Status: Closed Start date: 05/02/2018
Priority: Normal Due date: 05/03/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
End_Date: 05/03/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Description

Make sure we follow the process of refund in Transaction queue report same as that of Hotel ( tripnet ) in Flight,sport, Transfers,
Activties,Train

Please refer screenshot

Remove the validation message of amount exceeding as well.

History
#1 - 05/02/2018 07:23 am - Jubin J
- Due date set to 05/02/2018
- Status changed from New to Assigned
- Assignee set to Jils Thomas
- Start date changed from 04/24/2018 to 05/02/2018

#2 - 05/02/2018 07:48 am - Jils Thomas
- Status changed from Assigned to In Progress

#3 - 05/02/2018 01:24 pm - Sreerag Prasannan
- Description updated

#4 - 05/02/2018 01:44 pm - Jils Thomas

immediate task : Bug #38959

#5 - 05/02/2018 04:23 pm - Vipin das
- Due date changed from 05/02/2018 to 05/03/2018
- Estimated time set to 8.00

Needed more area to update.

#6 - 05/02/2018 04:31 pm - Jils Thomas
- % Done changed from 0 to 20
    -  Idenfied current flow of the cancellation charge calculation equation and corrected with proper changes
    -  Need to verify the same with existing one that has done in the hotel.

#7 - 05/03/2018 03:31 pm - Jils Thomas
- Status changed from In Progress to Fixed not Tested
- % Done changed from 20 to 100
- End_Date set to 05/03/2018

    -  Done for  Flight,sport, Transfers and  Activities

#8 - 06/11/2018 02:30 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)

issue fixed.
